aptosid.com

Upgrade Warnings - alsa-firmware-loaders: hdsploader looking for firmware

spock - 18.04.2014, 15:15
Post subject: alsa-firmware-loaders: hdsploader looking for firmware
Yesterday's DU breaks sound on my RME HDSP Digiface multichannel soundcard. Most users of other soundcards can probably ignore this message.

I submitted a bug report which explains how to restore sound with a temporary kludge until the package is fixed:

https://bugs.debian.org/cgi-bin/bugrepo ... bug=745158
All times are GMT - 12 Hours
Powered by PNphpBB2 © 2003-2010 The Zafenio Group
Credits